.inner-banner.areas_breadcrumb {
    background: url(../images/inner-banner.jpg)no-repeat;
    width: 100%;
    background-size: cover;
    min-height: 45px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu_link ul > li.btn-free.active > a {
	color: #fff;
}
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #4b53a2 url(../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	z-index: 10;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}

.no-touch .cd-top:hover {
	background-color: #000;
	opacity: 1;
}

/* -- Custom Scrollbar --*/

.welcomeDiv {
	max-height: 558px;
	padding-right: 5px;
	overflow: auto;
}

/*---FORM CSS--*/
div.wpcf7-spam-blocked{
	border: none;
}

div.wpcf7-response-output {
	color: #fff;
	font-size: 15px;
	margin: 10px 0;
	clear: both;
	padding: 10px 15px;
	line-height: 18px;
	text-align: left;

	float: left;
	border: 2px solid #ff0000 !important;
}
.contact-form div.wpcf7-response-output {
	color: #ff0000;
}
div.wpcf7-validation-errors {
	background: #fff;
	border: none;
	color: #ff0000
}

.wpcf7-not-valid {
	border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
	color: red;
	display: none !important;
	font-size: 1em;
}

div.wpcf7-validation-errors {
	border: 0 solid #000 !important;
	display: none !important;
}

/*.g-recaptcha {
transform: scale(0.69);
-webkit-transform: scale(0.69);
transform-origin: 0 0;
-webkit-transform-origin: 0 0;
}*/

.scrolloff {
	pointer-events: none;
}

#suburb-map {
	width : 100% ;
	height : 435px;
}

/* For gallery section */
/*
.wonderplugin-gridgallery-item-container {
position: relative;
width: 100% !important;
height: 100% !important;
overflow: hidden !important;
cursor: pointer;
}

.wonderplugin-gridgallery-item-container:after {
position: relative;
width: 100% !important;
height: 100% !important;
overflow: hidden !important;
}

.wonderplugin-gridgallery-item-container:hover:after {
content: "";
position: absolute;
background: url(../images/overlay-image.png) center center no-repeat rgba(0,0,0,0.3);
height: 100%;
width: 100%;
top: 0;
left: 0;
opacity: 1;
cursor: pointer;
outline: 8px solid #ebebeb;
outline-offset: -8px;
}
*/

#loadingdiv {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	/* background-image: url('../images/loading.gif'); */
	background-image: url('../images/Ellipsis.svg');
	background-repeat: no-repeat;
	background-position: center;
	z-index: 9999;
	opacity: 0.97;
	filter: alpha(opacity=40);
	/* For IE8 and earlier */
}
.error_page,
.thank_you_page {
	text-align: center;
	margin: 30px;
}
.thank_you_page a {
	color: #4b53a2;
	font-weight: 500;
}
.sub-menu .active{background-color:#363E89;}

.load-more {

	width: 150px;
	float: none;
	background: #f3a032!important;
	border-radius: 30px;
	color: #ffffff;
	display: inline-block;
	padding: 10px;
	font-weight: bold;
	padding-left: 26px;
}
.load-more i {

	font-size: 12px;
	font-weight: 400;

	padding-left: 10px;
}

.load-more:hover {
	background: #3d313c;
	color: #ffffff;
	transition: all 500ms linear 0s;
	background-color: #1a84c6 !important;
}
.load-more:hover i {
	color: #000000;
}


.text_center {
	text-align: center !important;
}


div.wpcf7 .ajax-loader { float:left;}

#menu ul li {
	list-style-type: none;
}

/*.link_list ul li.active a {
color: #fff;
}

#menu ul li ul li.active > a {
color: #000000;
}  */

.inn_cont.subrub_inn_cont ul li {
	width: 50%;
	float: left;
	font-weight: 500;
	font-size: 16px;
}
div#n2-ss-2 .nextend-arrow
{
	z-index: 10 ;
}



.footer-t-r ul.fmenu li.active a {
	/*text-decoration: underline;*/
	color:#187bb6;
}

#innerpg_container h2{color: #424242; float: left; font-family: "sofia_prolight"; font-size: 22px; font-weight: bold; margin: 20px 0 5px; text-transform: uppercase; width: 100%;}

#innerpg_container .fullwidth_box h2 {color: #ffffff; text-transform: inherit!important; font-size: 22px; font-family: 'sofia_prolight'; font-weight: bold; line-height: 26px; text-align: left}

#innerpg_container h2.titletext, #innerpg_container h1.titletext {color: #424242;float: left;font-family: "sofia_prolight";font-size: 22px;font-weight: bold;line-height: normal;margin: -20px 0 10px!important;padding: 0;text-transform: uppercase;width: 100%;}


.aws-search-result {
	margin-top: 45px !important;
}

input.hidden, textarea.hidden, #wp-ProductLinks-wrap { display:none;}

.one {
	width: 100%;
	float: left;
}
.half {
	width: 50%;
	float: left;
}

.activeoption {
	color: #253281;
	font-weight: bold;
}

.hide_form {
	display: none;
}

.footer_left ul li.activepg a {
	color: #5c5c5c;
	text-decoration: underline;
}
footer ul.footerlinks li.activepg a {
	color: #222222;
	text-decoration: underline;
}

.innerpg_section .area-serve ul li.activepg a {
	color: #555555;
	text-decoration: underline;
}

.categorypg_content h1, .categorypg_content h2 {
	float: left;
	font-size: 34px;
	width: 100%;
	text-align: left;
	color: #333232;
	font-weight: 300;
	margin: 15px 0 0 0;
	text-transform: uppercase;
}
#wishlistitems dl.nowishlist dd { text-transform:none !important; }

h1.main-title {
	font-size: 30px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 35px;
	font-family: 'Oswald', sans-serif;line-height: 120%;
}


/* 888888888888888888888888888888888 */
.custompg .custompg_left ul li {
	/* background: red; */
	padding: 0 0 20px 20px;
	border-bottom: 1px dotted #c1c1c1;
	margin-bottom: 20px;
}

.custompg .custompg_left ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.custompg_right .custom_build.sidebar_bookfree_div h4 {
	font-size: 28px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	line-height: 34px;
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	float: left;
}
.brands-content .brand-right-img{
	float: right;
	padding-left: 20px;
}
.brands-content p {
	font-size: 18px;
	color: #393939;
	line-height: 24px;
	margin: 0 0 20px 0px;
}
@media(max-width: 380px) {
	.g-recaptcha {
		transform: scale(0.67);
		-webkit-transform: scale(0.67);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}
#html5-close {
	top: 0 !important;
	right: 0px !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
}

.hide_form {
	display: none;
}


.product-enquiry-form.contact_form_bg{width: 100%;margin-top: 0;padding:30px}
.form-close{    position: absolute;
	right: 0;
	top: 0;    background: #fc6000}
.product-enquiry-form.contact_form_bg .column_12{    margin-bottom: 30px;}

.product-enquiry-form.contact_form_bg .full_width_textarea{ width: 100% !important;}
.product-enquiry-form.contact_form_bg #submit_enquiry {    width: auto;
	min-width: auto;
	padding: 7px 20px;}
.product-enquiry-form.contact_form_bg  div.wpcf7 .ajax-loader{    float: right;}
.prod_detailpg{    margin-top: 23px;
	text-align: center;}

.general-right p a{color:#8e8d8d;}
.bottom-call-bg p a{color:#ffffff;text-decoration:underline;}
ul.submenu-product>li.has-subnav.active {
	background-color: #2578a9;
}
ul.submenu-product>li.has-subnav:hover{background-color:#2578a9;}
ul.submenu-product>li .accordion-btn{height:41px !important;line-height:41px !important;}
ul.submenu-product>li.has-subnav ul.mainnav-ul li a:hover{color:#c8c8c8;}


#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn{
	border-radius: 90px !important;
	font-size: 18px !important;
	margin: 0 auto !important;
	font-weight: 500 !important;
	padding: 10px 33px 10px 55px !important;
	border-bottom: 0px !important;
	background: url(../images/plus-icon.png) 3px 3px #234072 no-repeat !important;
	font-family: 'Poppins', sans-serif !important;
}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn:hover
{
	background-color:#187bb6 !important;
}
/*.wonderplugin-gridgallery-item-container a:hover:after {
content: "";
position: absolute;  
height: 100%;
width: 100%;
top: 0;
left: 0;
opacity: 1;   
}*/
/*.wonderplugin-gridgallery-item-container a:after {
content: "";
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
opacity: 0;
cursor: pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;

}*/
.areas_we_serve_listing{float:left;width:100%;}

.areas_we_serve_listing h5{color:#133978;font-size:20px;font-weight:600;
	border-bottom:1px solid rgba(45,45,45,0.15);padding:0 0 15px 0;
	margin:0 0 42px 0;}

body.lightbox_open{
	overflow-y: hidden;
}

.map-top ul.map-contact li .map-detail p a:hover {
	color: #20509e;
}

#article-of-interest-demo .owl-wrapper-outer {border-right: 0px solid #e6eaee; border-left: 0px solid #e6eaee;}

.pop-added{overflow:hidden;}
div.pp_overlay {width: 100% !important;}
.footerlinkbar ul li.activepg a {
	text-decoration: underline;
	color: #ffffff;
}
.accordion-head.n_bg {
	background: none!important;
}

.custompg ul li.activepg a {
	color: #484f51;
	text-decoration: underline;
}
.footer-right div.wpcf7-response-output{padding: 0;margin: 0;margin-top: -11px;}
.areas_we_map {
	width: 48%;
	margin: 0 0 50px 0;
	box-shadow: 0 5px 5px #d5dbdf;
}
.nextend-arrow-previous {
	/*background: url(../images/left-arrow.png)no-repeat !important;*/
	height: 40px!important;
	width: 40px!important;
	top: calc(50% - 25px) !important;
	left: 0px !important;
	background: #363e89;
	padding-top: 10px;
}
.nextend-arrow-previous img{width: 30px !important;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 10px;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 7px;}

.nextend-arrow-next {
	/*background: url(../images/right-arrow.png)no-repeat !important;*/
	height: 40px !important;
	width:40px !important;
	top: calc(50% - 25px) !important;
	right: 0px !important;
	background: #363e89;
	padding-top: 10px;
}
.center-img{display: block;margin: 0 auto 30px}

.single_add_to_cart_button{display:none;}
tr.woocommerce-cart-form__cart-item img.woocommerce-placeholder{
	width:15%;
}

.popup_visible,.popup_open{overflow-y:hidden;}
.fr_txt{background: #3b3b3b;color: #fff;text-transform: uppercase !important;font-size: 28px !important;letter-spacing: 3px !important;padding: 8px;width: 354px !important;display: block;margin: 0 auto 12px !important;line-height: 100% !important}
.big_text{color: #3b3b3b !important;text-transform: uppercase !important;font-size: 40px !important;font-weight: 700;line-height: 46px !important;letter-spacing: 2px !important;}
.sl_wrapper{max-width: 514px;margin-left: 84px;}
.call_tdy{display: none}

.mobile-app-wrapper{padding:50px 0 50px;border-top: 1px solid #D7D7D7;}
.app-title-text p{color: #1e1e1e; font-size: 24px; font-weight: 700; line-height: 100%;padding-bottom: 15px; margin-bottom: 10px;}
.mobile-app-button{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;max-width: 515px;margin:0 auto;padding:0 15px;}
.mobile-app-button a{display:block;padding:0 15px;width:50%;}
.mobile-app-button a img{max-width:100%;}

@media(max-width:1400px){
	.sl_wrapper{margin-left: 68px}
}
@media(max-width:1240px){
	.sl_wrapper{max-width: 400px}
	.big_text{font-size: 30px !important;line-height: 34px !important;}
	.big_text.brc{font-size: 50px !important;line-height: 32px !important;}
}
@media(max-width:1024px){

	.sl_wrapper{max-width: 360px;margin-left: 58px;}
	.big_text{font-size: 26px !important;line-height: 30px !important;}
	.big_text.brc, .mday_sp_big{font-size: 30px !important;line-height: 32px !important;}
  .mday_sp_text{font-size: 20px !important;}
  
}
@media(max-width:992px){
	.fr_txt{width: 250px !important;font-size: 20px !important;letter-spacing: normal !important}
	.big_text {letter-spacing: normal !important; font-size: 20px !important; line-height: 20px !important;}
	.sl_wrapper{max-width: 240px;margin-left: 32px;}
}
@media(max-width:767px){
	#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn:hover {  background-color: #234072 !important;}
	.thank-you-img, .404-img{width:100%;display:block;}
	div#n2-ss-2 .nextend-arrow{display: none !important}    
}
@media(max-width:580px){ 
	.sl_wrapper{margin-left: 0;max-width: 100%;margin-top: 10px;}
	.fr_txt{margin: 0 auto 5px !important;width: 170px !important;font-size: 16px !important;}
	.big_text{margin: 0 auto 16px !important;
		width: auto !important;
		font-size: 14px !important;
		padding: 15px;color: #ffffff !important;}
	.mobile-app-button a{padding:0 4px;}
  .mday_sp_big,.mday_sp_text{color: #fff !important;border-bottom: none !important;margin-bottom: 0 !important;}
}

@media(max-width:380px){ 
	.sl_wrapper{margin-left: 0;margin-top: 25px;}
	.fr_txt{margin: 0 auto 3px !important;width: 140px !important;font-size: 13px !important;padding: 5px;}
	.big_text{font-size: 13px !important;line-height: 14px !important;}
}
.womo-widget-container{

	margin-top: 40px;
	text-align: center;
}
.g-recaptcha { transform: scale(0.69); -webkit-transform: scale(0.69); transform-origin: 0 0; -webkit-transform-origin: 0 0;}

.ft_right {
	margin-top: 23px;
}
.inst_block {
	background: rgb(255, 255, 255);
	color: rgb(84, 117, 185);
}

.free_quote {
	background: rgb(253, 192, 17);
	color: rgb(41, 41, 41);
	border: rgb(253, 192, 17);
}
.inst_block a:hover {
	color: #080808;
}
.free_quote a:hover{
	color: #fff;
}
p.big_text.brc {
    line-height: 100% !important;
}
.cont_content {
    margin-top: 50px;
}